<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>課題</title>
    <script>
        var rand = Math.floor(Math.random() * 10);
        
        document.write('<p>rand: ' + rand + '</p>');

        if (rand % 2 === 0) {
            document.write('<p>偶数</p>');
        } else {
            document.write('<p>奇数</p>');
        }
    </script>
</head>
<body>
</body>
</html>